 .u-section-1 {
  background-image: url("images/DeOpstap2RG2.png");
  background-position: 50% 38.48%;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 615px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 26px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 530px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 0 90px 0 1px;
}

.u-section-2 .u-text-2 {
  margin: 21px 30px 0 1px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 263px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-image-1 {
  height: 125px;
  width: 139px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 23px 55px 0 56px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 263px;
}

.u-section-2 .u-container-layout-3 {
  padding: 27px 30px;
}

.u-section-2 .u-image-2 {
  width: 139px;
  height: 125px;
  margin: 33px auto 0;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 23px auto 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 268px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-2 .u-image-3 {
  height: 125px;
  width: 139px;
  margin: 85px auto 0;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  width: 107px;
  margin: 23px auto 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 268px;
}

.u-section-2 .u-container-layout-5 {
  padding: 7px 30px;
}

.u-section-2 .u-image-4 {
  width: 139px;
  height: 125px;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 19px auto 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 437px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 217px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 30px;
    margin-left: 31px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 217px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-4 {
    background-position: 50% 50%;
    min-height: 221px;
  }

  .u-section-2 .u-layout-cell-5 {
    background-position: 50% 50%;
    min-height: 221px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -222px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-text-6 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -1446px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 265px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 613px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 569px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 31px 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 354px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 508px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 292px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 419px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 456px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: -130px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 541px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 0;
  }
} .u-section-4 {
  background-image: url("images/BrugDeOpstapRG.png");
  background-position: 51.61% 41.36%;
  background-size: 115%;
}

.u-section-4 .u-sheet-1 {
  min-height: 378px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 250px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 200px;
  }
}